Package: libconfigreader-simple-perl / 1.293-1

Metadata

Package Version Patches format
libconfigreader-simple-perl 1.293-1 3.0 (quilt)

This package has no patches.